[Desktop Entry]
X-TDE-ServiceTypes=text/x-diff
#uncomment when Exec is implemented
#Actions=Apply
X-TDE-Priority=TopLevel

[Desktop Action Apply]
Name=Apply Patch...
Comment=Apply the patch to another folder/file
Icon=apply
Exec=
